Page MenuHomePhabricator

Fix translations of "judgment" concept
Closed, InvalidPublic

Description

In T200365#4714691, we found some apparently incorrect translations, repeated here:

cswiki: https://cs.wikipedia.org/wiki/Rozsudek
elwiki: κρίση – https://en.wiktionary.org/wiki/κρίση
mkwiki: https://en.wiktionary.org/wiki/суд probably wrong, too legal.
trwiki: Yargı
viwiki: https://en.wiktionary.org/wiki/xét_xử wrong meaning

Fix these translations to be closer to "opinion" or "assessment", and provide guidance in the extension's "qqq" documentation. Diminish any accidental "legal verdict" sense.

(Apologies if I grabbed any of the wrong Phabricator usernames!)

Extension:JADE can be translated at, https://translatewiki.net/w/i.php?title=Special:MessageGroupStats&language=&group=ext-jade

Event Timeline

awight created this task.Nov 1 2018, 11:16 PM
Restricted Application added a subscriber: Urbanecm. · View Herald TranscriptNov 1 2018, 11:16 PM
Harej moved this task from Inbox to Bugs on the Jade board.Nov 1 2018, 11:18 PM
awight updated the task description. (Show Details)Nov 1 2018, 11:26 PM
awight updated the task description. (Show Details)
awight updated the task description. (Show Details)Nov 1 2018, 11:28 PM
awight added subscribers: Nikosgranturismogt, mxn.

I do not understand this task, but as this involves Czech project, I'd like to at least comment as Czech native speaker.

Czech word "rozsudek" means court ruling. Not sure what's wrong with linked article.

awight added a comment.Nov 2 2018, 4:21 PM

@Urbanecm Hi, thanks for jumping in! The idea is that we're using the term "judgment" in the JADE project, and in English it has several different meanings. For our project, the relevant meaning is more like "opinion", so I'm going through the translations to see if this intention came through. If "judgment" is translated to a word that only means "court ruling", then it's the wrong translation, so I'd like to help correct to a better word. In Czech, it seems that we want a word more like "mínění".

awight updated the task description. (Show Details)Nov 2 2018, 4:21 PM

@awight, I think you right and суд is not the best translation to Makedonian (to my Russian ear). Alternative: мислење
https://en.wiktionary.org/wiki/%D0%BC%D0%B8%D1%81%D0%BB%D0%B5%D1%9A%D0%B5

Harej triaged this task as Normal priority.Nov 14 2018, 11:46 PM
jrbs added a subscriber: jrbs.Dec 11 2018, 6:32 PM

Is it wise to go too far down this road before T200365: Explore alternative names for Jade data is resolved?

SPoore added a subscriber: SPoore.Dec 11 2018, 7:21 PM
awight closed this task as Invalid.Dec 19 2018, 11:30 PM

The heart of this was to fix "qqq" documentation, so I've replaced this task with a note in T200365: Explore alternative names for Jade data